iPhone and Exchange 2003: Mail and calendar not syncing


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  Similar to a previous post on Exchange, I started to get complaints that users weren’t able to sync mail with their iPad or iPhone on an Exchange 2003 server. The difference was that users weren’t getting any errors and some users were able to sync just fine.  This made me think it was a […]
Continue reading…

 

Exchange server going offline and OWA as well


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  Exchange 2003 Server will periodically go offline.   OWA will not work and cannot access via Outlook as well.  In the past, a reboot or restarting the Exchange services would fix the issue but this problem was different than the past.  Solution:  Realized that the hard drive was running low on space.   Freed […]
Continue reading…

 

Microsoft Certificate Services Won’t Start: getting error


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/13/d121821522/htdocs/mvt/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Problem:  When trying to start Microsoft Certificate Services on my Server 2003 box, I get the following error: A required certificate is not within its validity period when verifying against the current system clock or the timestamp in the signed file. 0x800b0101 (-2146762495). Solution.  The Root CA for the server expired and needed to be […]
Continue reading…